Subject: AW: Re: [ECRIT]: Caller Identity requirements:replacementtext fore mptysection in ECRIT req doc.

From: [email-masked]
Date: Thu, 27 Oct 2005 11:32:20 +0100

hi andy,

i would like to address the question whether we need to understand the architecture before we make progress on the requirements: it is always good to understand everything in great detail before you progress the work. unfortunately, this does not seem to possible in all cases and it might not be possible to produce timely results. 

i think that there are some core parts in our charter that will most likely be needed in every architecture supporting emergency services. if we recognize that some additional parts are needed then we can think about adding them to the charter. 

ciao
hannes
-- Ursprüngl. Mitteil. --
Betreff:	Re: [ECRIT]: Caller Identity requirements:replacementtext foremptysection in ECRIT req doc.
Von:	Andrew Newton <[email-masked]>
Datum:		26.10.2005 19:30

On Oct 26, 2005, at 1:58 PM, Marc Linsner wrote:
> Emergency Context Routing - I think the operative word is 'routing'.

In the title of this working group, the operative word is  
"resolution".  :)

> Alternatively, I also believe that ECRIT would be moving faster if  
> there was
> common understanding to an overall architecture, which is why  
> Hannes and I
> don't want to deter such contributions along this topic, yet we  
> must keep
> moving towards the chartered goals.

I agree that we would be moving faster if there were a common  
understanding for the architecture.  But why produce a solution  
before you understand the architecture?

-andy

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit